LayerSlider WP can't update plugin

Support Forums Support Forums CarDealer WordPress Theme LayerSlider WP can't update plugin

This topic contains 5 replies, has 3 voices, and was last updated by  jack 8 months, 2 weeks ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #16029

    webauthor
    Participant

    I just purchased your car dealer theme and can’t update the LayerSlider WP plugin. I don’t have a caching plugin installed. I’ve deactivated then deleted the LayerSlider WP plugin. I then tried to re-install and keep getting the error stating that the plugin needs an update.

    Please advise..

    Thanks

    #16043

    jack
    Moderator

    Hi there,

    We have replied to your inquiry via ticket.

    Regards,
    Jack

    #16541

    Davelaar
    Participant

    Same issue here, very outdated plugin version 6.5.1, latest is 6.6.5

    #16542

    jack
    Moderator

    Hi there,

    In the latest theme release we have included the 6.6.2 version of the LayerSlider, you can redownload the theme bundle to get this version. All further slider version we need to check to make sure it works properly with the theme and then add it to the next theme update.

    Regards,
    Jack

    #16546

    Davelaar
    Participant

    I have updated the theme but still cannot update plugin: Updating Plugin: LayerSlider
    License activation is required to receive updates. Please read our online documentation to learn more.

    TGMPA v2.6.1
    Return to Required Plugins Installer

    #16548

    jack
    Moderator

    You need to redownload the theme bundle, and there you will find the 6.6.2 version of the LayerSlider in the plugins folder. Then disabled and delete your current plugin and then install the 6.6.2 version from the bundle.

    Regards,
    Jack

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.